# Glom::SystemPrefs Class Reference

Collaboration diagram for Glom::SystemPrefs:
[legend]

List of all members.

## Public Attributes

Glib::ustring | m_name
Glib::ustring | m_org_name
Glib::ustring | m_org_address_street
Glib::ustring | m_org_address_street2
Glib::ustring | m_org_address_town
Glib::ustring | m_org_address_county
Glib::ustring | m_org_address_country
Glib::ustring | m_org_address_postcode
Gnome::Gda::Value | m_org_logo

## Member Data Documentation

Glib::ustring Glom::SystemPrefs::m_name

Glib::ustring Glom::SystemPrefs::m_org_address_country

Glib::ustring Glom::SystemPrefs::m_org_address_county

Glib::ustring Glom::SystemPrefs::m_org_address_postcode

Glib::ustring Glom::SystemPrefs::m_org_address_street

Glib::ustring Glom::SystemPrefs::m_org_address_street2

Glib::ustring Glom::SystemPrefs::m_org_address_town

Gnome::Gda::Value Glom::SystemPrefs::m_org_logo

Glib::ustring Glom::SystemPrefs::m_org_name

The documentation for this class was generated from the following file:

- libglom/data_structure/system_prefs.h